/***************************************************
   HTML Element Styles
 ***************************************************/

body {
  background: #dbdbdb url(images/bg_page.gif) top left;
  background-attachment:fixed;
  margin: 0 0 0 0;
  padding: 0px;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #000;
}

#block {
  position: absolute;
  top: 1px;
  left: 1px;
  margin: 0px;
	padding:0px;
	text-align:left;
}

#block-inside {
  margin: 0px;
	padding:0px;
	border: 3px solid #ededed;
	background: #ecf1f2;
}

#mainframe {
  position: relative;
  top: 0px;
  left: 0px;
  width: 732px;
  margin: 0px;
  background: #ecf1f2;
  border: 0px solid #ededed;
	text-align:left;
	
}

h1 {
  font-size: 20px;
  padding: 5px;
  margin: 0px;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  font-size: 1.2em;
  clear:left;
  text-transform: uppercase;
	font-weight:bold;
	border-bottom:2px solid #cc0000;
	padding-bottom:5px;
}

h2:first-letter {
	font-size: 18px;
	color: #9B0303;
}

h3 {
  font-size: 1.0em;
	text-transform: uppercase;
	border:0px solid #cc0000;
}

h5 {
  font-size: 1.8em;
  text-transform: uppercase;
	border-bottom:2px solid #cc0000;
	padding-bottom:5px;
	margin-bottom:8px;
}

h5:first-letter {
	font-size: 28px;
	color: #9B0303;
}

hr {
  border: none 0;
  border-top: 1px dashed #000;
  height: 1px;
}

.code {margin:5px 0px 15px 0px;font-weight:bold;}

sup, sub {
  color: #FC0;
  font-size: 20px;
}

a {
  font-size: 11px;
  color: #131945;
  text-decoration: underline;

}

a:hover {
	color: #131945;
	text-decoration: underline;
}

a.linkmain:link {font-family:Verdana, Arial, helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline; color:#000;}
a.linkmain:visited {font-family:Verdana, Arial, helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline; color:#000;}
a.linkmain:hover {font-family:Verdana, Arial, helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline; color:#000;}

.header {
	position:relative;
	float:left;
  font-size: 20px;
  color: #4e0000;
  width: 732px;
  height: 142px;
  margin: 0 0 0 0;
  padding: 0px;
  background: #aeb9d9 url(images/logo_head.jpg);
  border-bottom: 1px solid #FFFFFF;
}

.payoff {
	position:absolute;
	top:27px;
	left:33px;
  width: 316px;
  height: 58px;
  background: transparent url(images/payoff.gif) no-repeat;
  border-bottom: 0px solid #FFFFFF;
}

.teeth {
	position:absolute;
	top:110px;
	left:504px;
  width: 205px;
  height: 9px;
  background: transparent url(images/payoff_teeth.gif) no-repeat;
  border-bottom: 0px solid #FFFFFF;
}

.stripe-gap {
  position: relative;
	clear:left;
	background: #000;
	border-top:2px solid #242626;
}

.sidebar {
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  width: 174px;
  position: relative;
	float:left;
  text-align:left;
  vertical-align:middle;
	background: #ecf1f2;
	border-top:0px solid #000;
}

.content {
	font-size: 12px;
	position:relative;
	float:right;
  width: 556px;
	margin-top:0px;
	border-left:1px solid #c6c6c6;
  border-top:0px solid #242626;
	border-bottom:0px solid #242626;	
	background: #ffffff;
}

.cont-inner {
	padding:18px 20px 20px 20px;
	line-height: 1.2em;
	letter-spacing: .025em;
	border:0px solid #c6c6c6;
}

/*  original logo placement
.logo {
  color: #131945;
  padding: 0px;
	height:85px;
	background: #fff url(images/logo2.gif) repeat -15px 0px;
	border-bottom:3px solid #c70000;
}
*/

.logo {
	position:absolute;
	top:46px;
	left:515px;
  width: 184px;
  height: 49px;
	background: #fff url(images/logo.jpg) no-repeat 0px 0px;
	border-bottom:0px solid #c70000;
}

.menu {
  color: #000;
  margin-left: 11px;
	margin-top:15px;
	border:0px solid #c70000;
}

.menu a:link { font-size:12px; font-weight:bold; color:#000;}
.menu a:visited { font-size:12px; color:#000;}
.menu a:hover { font-size:12px;text-decoration:underline; color:#330099;}

.menu-item {position:relative;clear:left; vertical-align:top;border:0px solid #00cc00;background: url(images/icon_menu.gif) no-repeat 1px 3px;padding-left:18px;margin-bottom:12px;}

.sales {
	margin-top:25px;
  color: #000;
	border:0px solid #c70000;
	text-align:center;
	margin-bottom:25px;
}

.boxes {
	width:100%;
	height:264px;
	margin-top:18px;
  color: #000;
	border:0px solid #c70000;
	text-align:center;
	margin-bottom:20px;
	background: #ecf1f2;
	/* 	background: #ecf1f2  url(images/box3.jpg) no-repeat top center; */
}

.blox {
	margin-top:1px;
  color: #000;
	text-align:center;
	border:0px solid #ccc
}

.item-box {
	clear:left;
	float:left;
	width:510px;
	text-align:left;
	font-weight:bold;
	margin-top:10px;
	background:#fff;
	border-top:0px solid #adb4c9;
}

.item-box-b {
	clear:left;
	float:left;
	width:510px;
	text-align:left;
	font-weight:bold;
	margin-top:10px;
	background:#eef2f6;
	border-top:1px solid #adb4c9;
}

.item-box-c {
	width:467px;
	clear:left;
	float:left;
	width:510px;
	text-align:center;
	font-weight:bold;
	margin-top:12px;
	margin-bottom:8px;
	border-top:0px solid #adb4c9;
}

.item-box-d {
	width:467px;
	clear:left;
	float:left;
	text-align:left;
	font-weight:normal;
	margin-top:12px;
	border-top:0px solid #adb4c9;
}

.item-box-c img {
	padding:0px;
}

.item-pic {
	border-right:3px solid #fff;
}

.item-name {
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #d2d6db;
	/*background: #d2d6db;*/
}

.item-code {
	text-align:right;
	font-weight:bold;
	border-bottom:1px solid #d2d6db;
	/*background: #d2d6db;*/
}

.item-blurb {
	text-align:left;
	font-weight:normal;
	border:0px solid #d2d6db;
	margin-top:2px;
}

.spacer {
	clear:left;
	height:15px;
	border:0px solid #d2d6db;
}

.spacer-line {
	clear:left;
	height:10px;
	border-bottom:1px solid #c4c4c4;
}

.sales a:link { font-size:12px;text-decoration:underline; font-weight:bold; color:#000;}
.sales a:visited { font-size:12px;text-decoration:underline; color:#000;}
.sales a:hover { font-size:12px;text-decoration:underline; color:#330099;}

.click-large {
	font-weight:normal;
	margin-top:5px;
	font-size:11px;
}

.price {
	font-weight:bold;
	margin-top:15px;
	margin-right:4px;
	font-size:14px;
	color:#483d8b;
}

.price-crocs {
	font-weight:bold;
	margin:5px 0px 15px 0px;
	font-size:12px;
	color:#483d8b;
}

.footer {
  font-size: 11px;
  color: #000;
	width:732px;
  height: 30px;
	position:relative;
	float:left;
  text-align:center;
  vertical-align:bottom;
  background: #fff;
	border:0px solid #cc0000;
	background: #fff url(images/bg_footer.gif) top left;
}

.footinner {
  text-align: center;
  border:0px solid #000;
  padding: 15px;
  font-size: 9px;
}

.footer a:link {font-weight:bold; text-decoration:underline; color:#000;}
.footer a:visited {font-weight:bold; text-decoration:underline; color:#000;}
.footer a:hover {font-weight:bold; text-decoration:underline; color:#330099;}

.pixel {
	position:relative;
	float:left;
  margin-top: 8px;
  text-align: center;
	width:170px;
	border:0px solid #cc0000;
}

.copyright {
	font-size:10px;
	position:relative;
	float:right;
  margin-top: 9px;
  text-align: center;
	width:550px;
	color:#fff;
	border:0px solid #cc0000;
}

#intro {
  font-size: 12px;
  line-height: 1.19em;
	letter-spacing: .005em;
  margin: 0px;
  text-align: center;
/*  text-transform: uppercase;
  letter-spacing: 1px; */
  padding:0 15px 5px 15px;
  width:175px;
  height:300px;
  font-weight: bold;
}

#enkoder {
  color: #000;
  font-size: 9px;
  text-align: center;
}

#extra {
	font-size: 11px;
  line-height: 1.19em;
	letter-spacing: .005em;
	color:#ffffff;
  margin: 0px;
	padding:0px;
	text-align:left;
}